
# RegistrationInfo::prepare 

### Usage

> void RegistrationInfo::prepare()

### Description

> Prepare for user creation



### Return
> void 
### See Also

* [getRegCity()](getregcity)
* [getRegCountry()](getregcountry)
* [getRegIpAddress()](getregipaddress)
* [getRegLatitude()](getreglatitude)
* [getRegLongitude()](getreglongitude)
* [getRegProvinceISOCode()](getregprovinceisocode)
* [getRegProvinceName()](getregprovincename)
* [getRegUserAgent()](getreguseragent)


